echo off
cls
echo 










       ----------     Running BIG BLUE DISK SAMPLER Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 6 cypher
if errorlevel 5 networth
if errorlevel 4 twilight
if errorlevel 3 klondike
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end

